GDB (xrefs)

Public Attributes | List of all members
addrmap Struct Reference

## Public Attributes
const struct addrmap_funcs * | funcs

## Detailed Description

Definition at line 43 of file addrmap.c.

## Member Data Documentation

## ◆ funcs

const struct addrmap_funcs* addrmap::funcs

Definition at line 45 of file addrmap.c.

Referenced by addrmap_create_fixed(), addrmap_create_mutable(), addrmap_find(), addrmap_foreach(), addrmap_mutable_create_fixed(), addrmap_relocate(), and addrmap_set_empty().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/addrmap.c